Bug 245049 - devel/jetbrains-goland: Update to 2020.1
Summary: devel/jetbrains-goland: Update to 2020.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://confluence.jetbrains.com/disp...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-25 10:52 UTC by Dmitry Wagin
Modified: 2020-04-11 06:10 UTC (History)
1 user (show)

See Also:


Attachments
jetbrains-goland.diff (1013 bytes, patch)
2020-03-25 10:52 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-goland.diff (25.95 KB, patch)
2020-04-10 21:09 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-03-25 10:52:41 UTC
Created attachment 212695 [details]
jetbrains-goland.diff

Update to 2019.3.4

https://confluence.jetbrains.com/display/GOLAND/GoLand+193.6911.30+Release+Notes
Comment 1 Automation User 2020-03-25 11:52:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/129553902
Comment 2 Dmitry Wagin 2020-04-10 21:09:18 UTC
Created attachment 213263 [details]
jetbrains-goland.diff

Update to 2020.1
Comment 3 commit-hook freebsd_committer 2020-04-11 06:10:16 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr 11 06:10:11 UTC 2020
New revision: 531401
URL: https://svnweb.freebsd.org/changeset/ports/531401

Log:
  devel/jetbrains-goland: Update to 2020.1

  PR:		245049
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/devel/jetbrains-goland/Makefile
  head/devel/jetbrains-goland/distinfo
  head/devel/jetbrains-goland/pkg-plist
Comment 4 Tobias C. Berner freebsd_committer 2020-04-11 06:10:23 UTC
Committed. Thanks.